Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 11:20:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amina                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  amina Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:03 PM, 21st Nov                   mayar                   Hi Amina,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:03 PM, 21st Nov                     amina                    Hi mayar           03:03 PM, 21st Nov                     amina                    I need help regarding a voucher           03:04 PM, 21st Nov                     amina                    I got this voucher from max           03:04 PM, 21st Nov                     amina                    Which was of 50 aed off on 150 aed  valid till 31st December 2021           03:04 PM, 21st Nov                     amina                    But when i try to use it           03:04 PM, 21st Nov                     amina                    It says valid only on orders above 250 aed           03:05 PM, 21st Nov                     amina                    I even have screenshot           03:05 PM, 21st Nov                     amina                    Of that voucher           03:05 PM, 21st Nov                     amina                    ???           03:06 PM, 21st Nov                     amina                    Is there anyone???           03:09 PM, 21st Nov                   mayar                   Could you please  confirm from where did you get this voucher and  share with us a screenshot of the voucher so that I can assist you further?           03:09 PM, 21st Nov                     amina                    Yes           03:09 PM, 21st Nov                     amina                             03:10 PM, 21st Nov                     amina                    I won it on max           03:10 PM, 21st Nov                     amina                    Through that spin game           03:10 PM, 21st Nov                     amina                    ???           03:13 PM, 21st Nov                     amina                    You there?           03:13 PM, 21st Nov                   mayar                   Please allow me a moment to check this for you.           03:15 PM, 21st Nov                     amina                    Ok           03:15 PM, 21st Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:18 PM, 21st Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:18 PM, 21st Nov                     amina                    Hopefully it will get resolve           03:19 PM, 21st Nov                     amina                    Otherwise it is veey           03:19 PM, 21st Nov                     amina                    Very disappointing from max           03:19 PM, 21st Nov                   mayar                   You will be contacted soon enough           03:19 PM, 21st Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3418605